.chefex-home-slider .chefex-slider a {
  text-decoration: none;
}

.chefex-home-slider .chefex-slider .slick-prev,
.chefex-home-slider .chefex-slider .slick-next {
  position: absolute;
  top: 1px;
  right: 1px;
  z-index: 1;
  border: none;
  width: 50px;
  height: 50px;
  background: var(--hs-background-color);
  opacity: 0.8;
  cursor: pointer;
  color: var(--hs-header-color);
}

.chefex-home-slider .chefex-slider .slick-dots {
  position: absolute;
  top: 5%;
  list-style: none;
}

.chefex-home-slider .chefex-slider .slick-dots li {
  position: relative;
}

.chefex-home-slider .chefex-slider .slick-dots button {
  background: var(--hs-background-color);
  color: transparent;
  width: 20px;
  height: 20px;
  border-radius: 100%;
  border: 5px solid var(--hs-theme-color);
  margin-bottom: 10px;
  cursor: pointer;
}

.chefex-home-slider .chefex-slider .slick-dots li.slick-active button {
  background: var(--hs-background-accent);
}

.rtl .chefex-home-slider .chefex-slider .slick-prev,
.rtl .chefex-home-slider .chefex-slider .slick-next {
  right: inherit;
  left: 1px;
}

.chefex-home-slider .chefex-slider .slick-prev {
  right: 52px;
}

.rtl .chefex-home-slider .chefex-slider .slick-prev {
  right: inherit;
  left: 1px;
}

.rtl .chefex-home-slider .chefex-slider .slick-next {
  right: inherit;
  left: 52px;
}

.chefex-home-slider .chefex-slider .entry {
  position: relative;
}

.chefex-home-slider .chefex-slider .entry-thumbnail img {
  width: 100%;
  height: auto;
  transition: 4s;
  -webkit-transition: 4s;
  -moz-transition: 4s;
  -o-transition: 4s;
}

.chefex-home-slider .chefex-slider .slick-active .entry-thumbnail img {
  transform: scale(1.1);
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.chefex-home-slider .chefex-slider .entry-header {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 2;
  width: 100%;
  height: 65%;
}

.chefex-home-slider .chefex-slider .entry-meta {
  width: 75%;
  background: var(--hs-background-color-opacity);
  padding: 60px 100px;
}

.chefex-home-slider .chefex-slider .entry-category a {
  display: inline-block;
  padding: 5px 10px;
  color: var(--hs-theme-color);
  text-transform: uppercase;
  font-size: 85%;
  font-weight: 700;
  border: 1px solid var(--hs-theme-color);
}

.chefex-home-slider .chefex-slider .entry-title a {
  text-transform: capitalize;
  text-decoration: none;
  color: var(--hs-theme-color);
  font-size: 300%;
  font-weight: 700;
}

.chefex-home-slider .chefex-slider .entry-author {
  font-size: 85%;
  text-transform: capitalize;
  font-weight: 600;
  display: flex;
  align-items: center;
}

.chefex-home-slider .chefex-slider .entry-author img {
  border-radius: 100%;
  -webkit-border-radius: 100%;
  margin-right: 10px;
}

.chefex-home-slider .chefex-slider .byline span {
  color: var(--hs-theme-color);
  font-size: 120%;
}

.chefex-home-slider .chefex-slider .published-date {
  color: var(--hs-text-color);
  padding-top: 5px;
}

.chefex-home-slider .chefex-slider .entry-read-more a {
  display: inline-block;
  padding: 10px 0;
  text-transform: capitalize;
  color: var(--hs-theme-color);
  font-weight: 700;
  margin-top: 20px;
  letter-spacing: 3px;
}

.chefex-home-slider .chefex-slider .entry-read-more a:hover {
  color: var(--hs-text-color);
}

@media (max-width: 767px) {
  .chefex-home-slider .chefex-slider .entry-header {
    position: relative;
    padding: 7px;
    background: transparent;
  }

  .chefex-home-slider .chefex-slider .entry-meta {
    width: 100%;
    padding: 0;
    background: transparent;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .chefex-home-slider .chefex-slider .entry-header {
    padding: 0;
    height: inherit;
  }

  .chefex-home-slider .chefex-slider .entry-meta {
    width: 70%;
    padding: 60px;
  }
}
